html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  background: #161b22;
  color: ivory;
  font-family: Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}
a {
  color: inherit;
  cursor: pointer;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding: 0 2em;
}
.eye {
  height: 200px;
  clip-path: circle(100px at center);
}
.name {
  font-size: 3rem;
  margin: 2.5rem 0 0 0;
}
.title {
  color: lightgray;
  font-size: 1.5rem;
  margin: 0 0 1.5rem 0;
  text-align: center;
}
.social {
  font-size: 3rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin: 1rem;
}
.social > a {
  margin: 0 0.2rem;
}
.twitter {
  color: #1da1f2;
}
.facebook {
  color: #4267b2;
}
.instagram {
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* grabbed from https://codepad.co/snippet/instagram-icon-gradient-with-font-awesome */
}
.linkedin {
  color: #0e76a8;
}
.github {
  color: #fafafa;
}
